Package: node-jquery
Version: Missing patch file in git
Severity: serious
Justification: fails to build from source (but built successfully in the past)

Dear Maintainer,

https://anonscm.debian.org/cgit/collab-maint/node-jquery.git/commit/?id=4e47feb7011a8a2e051d054c49f145a822560028

added the patch skip-modules.patch in the series file, but the patch
file itself is missing from git.

Regards,
Mathias

-- System Information:
Debian Release: buster/sid
  APT prefers testing
  APT policy: (800, 'testing'), (700, 'unstable'), (600, 'experimental'), (500, 
'stable'), (500, 'oldstable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.13.0-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=de_DE.utf8, LC_CTYPE=de_DE.utf8 (charmap=UTF-8), 
LANGUAGE=de_DE.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages node-jquery depends on:
pn  node-jsdom  <none>
ii  nodejs      4.8.4~dfsg-1

node-jquery recommends no packages.

node-jquery suggests no packages.

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to